.aditem-main h2 a:not(:visited){
    color: red!important;
}

.bavi-ebay-note__custom-box{
    position: absolute;
    margin-top: -10px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.ad-listitem .bavi-ebay-note__custom-box{
    right: -25px;
    top: 24px;
}

#viewad-contact-box .bavi-ebay-note__custom-box{
    right: -45px;
    top: 14px;
}

.bavi-ebay-note__show-btn{
    font-size: 20px;
    cursor: pointer;
    z-index: 99999;
}
.bavi-ebay-note__show-btn:before{
    content: '☖';
}
.bavi-ebay-note--exist .bavi-ebay-note__show-btn:before{
    content: '☗';
}
.bavi-ebay-popup{
    position: fixed;
    top: 20px;
    right: 20px;
    width: 350px;
    padding: 10px;
    background: #fff;
    border: 1px solid #a6a6a6;
    z-index: 99999;
}
.bavi-ebay-popup input{
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #a6a6a6;
    padding: 3px;
}
.bavi-ebay-popup:not(.bavi-ebay-popup--visible){
    display: none;
}
.bavi-ebay-popup__action{
    text-align: right;
}
.bavi-ebay-popup textarea{
    height: 200px;
    display: block;
    margin-bottom: 10px;
    border-radius: 0;
}
.bavi-ebay-popup__btn{
    border: 1px solid #a6a6a6;
    padding: 5px;
    text-align: center;
    display: inline-block;
    margin-left: 10px;
    cursor: pointer;
}